.page-id-112 #section2 .accordion-tabs-container .panel-default:first-child:before{
    font-family: 'Montserrat-SemiBold';
    font-size: 14px;
    line-height: 18px;
    color: #6C6C6C;
    display: block;
    padding-bottom: 5px;
    position:absolute;
    content:"Undergraduate Programme" !important;
    top:0;
}
.page-id-112 #section2 .accordion-tabs-container .panel-default:nth-child(3):before{
    font-family: 'Montserrat-SemiBold';
    font-size: 14px;
    line-height: 18px;
    color: #6C6C6C;
    display: block;
    padding-bottom: 5px;
    position:absolute;
    content:"Postgraduate Programme" !important;
    top:200px;
}
/* Removed all from template for your convenience */
/*.wt-content.wt-content01 {
display: none;
}

.workspaces-tabs li:first-child {
display: none;
}*/
@media (min-width: 1200px) {
.dropdown-menu-grid{
height:84vh !important;
}
}
.leader-list {
max-height: 397px !important;
}
.pc-classroom1-tab .credit-txt:before {
    background-color: #8122BC;
}
.audio-block{
display:none;
}
.atab-block {
width: 100% !important;
}

.testimonial-txt {
    font-size: 18px !important;
    line-height: 30px !important;
text-align: justify;
}

.workspace-image {
    width: 800px;
    overflow: hidden;
    margin: 0 auto;
}

.carousel-clubs .center .club-content .club-name {    
    font-size: 15px;
}
/* .workspace-image {
    width: 800px;
    overflow: hidden;
    margin: 0 auto;
    height: 500px !important;
} */
.carousel-clubs .center .clubs-grid {
	box-shadow: none !important;
}

.disclaimer-txt-child {
    font-family: 'Montserrat-Regular';
    font-size: 11px;
    line-height: 14px;
    color: #656565;
    font-style: italic;
    margin-top: 10px;
}

.faculty-profile-img {
    position: absolute;
    left: 50px;
    top: -100%;
    width: 1112px;
    transform: none !important;
}

.faculty-profile-block {
    width: 40%;
    float: right;
    position: relative;
    height: 600px;
}

.carousel-listing .carousel-indicators {
	background: none;
}

/* section#section-mentorship {
    display: none;
}
 */

.lity-image img {
    max-width: 400px !important;
    display: none;
    line-height: 0;
    border: 0;
	margin: 0 auto;
}

p.eeedate, p.eeetitle, p.eeedesc {
    max-width: 1000px;
    margin: 20px 0px;
}
a.wx-watermark{
	display:none;
}
@media (min-width: 320px) and (max-width: 480px) {
  
	.application-cta-block{
		margin-top: 0px;
		position: relative;
		left: 30px;
        right: 30px;
        top: 5px;
	}
 #navbar{
	width: auto !important;
	margin: 0 auto;
} 
}

/* Media Query for Laptops and Desktops */
        @media (min-width: 1025px) {
           .navbar-fixed-top {
            position: absolute;
        }
			#mega-menu-menu-1{
				width: 90% !important;
				float: right !important;
			}
}
    
#navbar{
	width: 1200px;
	margin: 0 auto;
}

/* Menu Chnages 26Aprl */

/*#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
    background-color: #0000008a !important;
}*/

#mega-menu-wrap-menu-1 #mega-menu-menu-1{
	margin-top: -8px;
}
#navbar{
	background: #0000008a !important;
    height: 55px;
}
.anant-nav .navbar-brand>img{
	margin-top: 6px;
}


@media (min-width: 320px) and (max-width: 480px) {
	#mega-menu-wrap-menu-1 #mega-menu-menu-1{
	margin-top: 0;
}
	#navbar{
	background: none !important;
    height: auto;
}
.anant-nav .navbar-brand>img{
	margin-top: 0px;
}
}
.btech-contact .ninja-forms-field{
	    width: 70% !important;
}
#nf-field-116{
	width: 345px !important;
}
